[lfs-support] Ubuntu 12.10 install

spiky martynvidler at aol.com
Sun Mar 3 11:37:50 PST 2013


On 03/03/13 19:36, Keith Clark wrote:
> Has anyone successfully completed the LFS using Ubuntu 12.10?  I cannot
> get past the 5.5 GCC section.  Always ends up in an error. Three times
> tried.
Maybe post the output of the version-script



More information about the lfs-support mailing list